import {
  IonContent,
  IonHeader,
  IonIcon,
  IonPage,
  IonTitle,
  IonToolbar,
} from "@ionic/react";

const Home: React.FC = () => {
  return (
    <IonPage>
      <IonHeader>
        <IonToolbar>
          <IonTitle>Renacer Social</IonTitle>
        </IonToolbar>
      </IonHeader>
      <IonContent>
        <IonHeader collapse="condense">
          <IonToolbar>
            <IonTitle size="large">Renacer Social</IonTitle>
          </IonToolbar>
        </IonHeader>
        <div className="ion-padding">
          <div className="video">
            <iframe
              src="https://www.youtube.com/embed/xCtgekNpxI4"
              title="YouTube video player"
              allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
            ></iframe>
          </div>
          <h2>Bienvenidos</h2>
          <p>
            Renacer Social ha iniciado una campaña de orientación a la comunidad
            para que los niños y niñas puedan denunciar su situación de
            maltrato. Con una seña discreta que consta de una “X” formada frente
            al torso con los dedos índice, el menor puede dar alerta de su
            situación de maltrato. Es responsabilidad de todos denunciar la
            posible situación de maltrato si vemos a un menor realizar dicha
            seña.
          </p>

          <h3>Si se encuentra en peligro llame al 9-1-1 o al 787-343-2020</h3>
          <p>
            Si usted se encuentra en peligro inminente, llame a la Policía de
            Puerto Rico al 9-1-1 o al 787-343-2020. Debe buscar protección para
            usted y los suyos de manera inmediata. NO ESPERE.
          </p>
        </div>
      </IonContent>
    </IonPage>
  );
};

export default Home;
